{% load static %}
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="Banking System" />
        <meta name="author" content="Rakesh Kumar" />
        <title>
            {% block head_title %}Banking System{% endblock %}
        </title>
        <link href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css" rel="stylesheet">
        <!-- CSS only -->
{#        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">#}

        {% block head_extra %}{% endblock %}


    </head>
    <body class="bg-red-100">
        {% block body %}
            {% include 'home/navbar.html' %}
            <div class="lg:container lg:mx-auto">
                {% include 'home/messages.html' %}
                {% block content %}

                {% endblock %}
            </div>
            {% include 'home/footer.html' %}

        {% endblock %}
        {% block footer_extra %}{% endblock %}
    </body>
</html>
